* {
	margin: 0;
	padding: 0;
}

:focus {
	outline: 0;
}

body {
	background: #ddeaf2 url('../images/bk-2.jpg') repeat;
	text-align: center;
	color: #999;
	font-style:normal; font-variant: normal; font-weight:normal; font-size:13px;
    font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; padding-left:0; padding-right:0; padding-top:30px; padding-bottom:50px;

}

h1, h2 {
	font: normal 26px/20px "Lucida Sans Unicode", "Trebuchet MS", Arial, Verdana, sans-serif, Tahoma;
	color: black;
	letter-spacing: -1px;

}

h3, h4, h5, h6, h7{
	font: normal 17px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: black;

}

div {
	font: normal 11px "Helvetica", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}


#divhr {
    display: block ;
    width: 100%;
    margin: 5px 0 2px 0;
    height: 1px;
    border-bottom: 1px solid #FFFFFF;
    line-height: 0;
  }

.clearfix {
    height: 0;
    clear: both;
    visibility: hidden;

}
.newstuff {
	color: #F60761;
}

/*  Container  */
#container-header {
	margin: 0 auto;
	text-align: left;
	width: 960px;

}
#container-footer {
	margin: 0 0 0 0;
	margin: 0 auto;
	text-align: left;
	width: 960px;
}
#container-out {
	margin: 0 auto ;
	text-align: left;
	background: #FFFFFF;
	width: 960px;
	padding: 0px;
}


/*  Header  */

#header {
	background: url('../images/meniu_03.jpg') repeat-x left top;
	width: 960px;
	height: 56px;
	background-color: #FFFFFF;
}

/*  Content  */

#content {
	width: 950px;
    padding: 15px 0px 0px 0px;
	margin: 0px 5px 0px 5px ;
}
/*  BOX and COS*/

#head-container {
    display: inline;
	float: left;
    border: 1px solid;
    margin-bottom: 5px;
  	width: 510px;
}

#head {
    display: inline;
    border-top: 1px solid #383838;
    border-left: 1px solid #585858;
    border-right: 1px solid #585858;
    padding: 5px;
	float: left;
  	width: 480px;
    background: #bdc2c8 url( ../images/block_exclusive_bg.jpg) repeat-x bottom;
}

#sus-head {
      border: 1px solid;
    display: inline;
	float: left;
  	width: 510px;
    height:24px;
	padding: 0px;
    background: url(../images/block_header_large.gif) no-repeat top;
}


#box-container {
    display: inline;
	float: left;
    margin-bottom: 5px;
  	width: 191px;
}

#box {
    display: inline;
    padding: 5px;
	float: left;
  	width: 181px;

}

#in-box {
    display: inline;
	float: left;
  	width: 191px;
	padding: 0px;
    background-color: #ebeaef;

}
#sus-box {
    display: inline;
    margin-bottom:5px;
	float: left;
  	width: 191px;
    height:24px;
	padding: 0px;
    background-color: #ebeaef;
}
#jos-box {
    display: inline ;
    margin-bottom:10px;
	float: left;
  	width: 191px;
    height: 5px;
    background-color: #ebeaef;
}

#cos-container {
    display: inline;
	float: left;
    margin-bottom: 5px;
  	width: 191px;
}

#cos {
    display: block;
    padding: 5px;
	float: left;
  	width: 179px;
    background-color: #ebeaef;
}

#in-cos {
    display: inline;
	float: left;
  	width: 191px;
	padding: 0px;
    background-color: #ebeaef;

}
#sus-cos2 {
    display: inline;
    margin-bottom:5px;
	float: left;
  	width: 191px;
    height:24px;
	padding: 0px;
    background-color: #ebeaef;
}
#sus-cos {
    display: inline;
    margin-bottom:5px;
	float: left;
  	width: 191px;
    height:24px;
	padding: 0px;
    background-color: #ebeaef;
}
#jos-cos {
    display: inline;
    margin-bottom:10px;
	float: left;
  	width: 191px;
    height: 5px;
    background-color: #ebeaef;
}


#box-container h1 {
	color: #000000;
    text-align: left;
    padding: 2px;
    padding-left: 7px;
    padding-top:4px;
    letter-spacing: 0px;
	font: bold 14px "Arial", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#box-container h6 {
	color: #000000;
    text-align: center;
    padding:0;
    font: normal 11px "Arial", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#cos-container h1 {
	color: #000000;
    text-align: left;
    padding: 2px;
    padding-left: 7px;
    padding-top:4px;
    letter-spacing: 0px;
	font: bold 14px "Arial", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#cos-container h6 {
	color: #FFFFFF;
    text-align: center;
    padding:0;
    font: normal 11px "Arial", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#head-container h1 {
	color: #FFFFFF;
    text-align: left;
    padding: 2px;
    padding-left: 7px;
    padding-top:4px;
    letter-spacing: 0px;
	font: bold 14px "Arial", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#head-container h6 {
	color: #FFFFFF;
    text-align: center;
    padding:0;
    font: normal 11px "Arial", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

/* right */
#right {
    border: 0px solid;
	float: right;
  	width: 209px;
	padding: 0;
	color: #777;
}


/*left styling*/
#left {
    display:inline;
	width: 192px;
	float: left;
	padding: 0 ;
    margin-left: 15px;

}

#left ul {
	list-style: none;
	padding: 0;
	font-size: 12px;
}
#left ul li {
	padding-top: 3px;
}
#left ul li a {
	color: #000000;
	font: 12px/15px "Verdana", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#left ul li a:hover {
	color: #787878;
	text-decoration: none ;
}

#left p {
	font: normal 17px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: black;
}

#left h3, h4, h5, h6 {
	font: 12px/17px "Verdana", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: black;
}

#left h7 {
	font: 17px "Verdana", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: black;
}


#left .banner {
	padding: 20px 0 0 0;
	text-align: center;
}
#left .banner img {
	border: none;
}

#ajaxticker1{
width: 185px;
height: 100px;
border: none;
padding: 10px 0 0 0;
background-color: #fff;
font: normal 11px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color: #fff;
}
#detailpage {
    height: auto;
    margin-top: 0px;
    margin-left:12px;
    margin-right:0px;

    padding: 0;
    border: 0px dotted #ccc;
	width: 510px;
/*	background: url(../images/dotted.gif) repeat-y; */
	float: left;
}


#detailpage h9 {
	color: #00a9f0;
	text-decoration: none;
	border-bottom: 1px dotted #ccc;
}

#detailpage img {
    border: 0px solid;
    border-color: #CCCCCC;
}


#detailpage ul {
	margin: 10px 25px 10px 25px;
	list-style:none;
}
#detailpage ol li {
	margin: 0 0 20px 0;
}
#detailpage ul li {

	background: url('../images/arrow_green.gif') no-repeat 0px 6px;
	margin-left:0; margin-right:0; margin-top:0; margin-bottom:10px; padding-left:15px; padding-right:0; padding-top:0; padding-bottom:0
}
#detailpage ul li ul li{
	background: url('../images/arrow_grey.gif') no-repeat 0px 8px;
	margin: 0; font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:Lucida Sans Unicode, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0;
    text-align: justify;
}
#detailpage ul li h3 {
	color: #46d4fd;
	padding: 10px 0 0 0;
	margin: 0 0 10px 0;
}
#detailpage ul li h4 {
	color: #46d4fd;
	margin: 0 0 10px 0;
}
#detailpage strong {
	color: #444;
	font-weight: normal;
}
#detailpage p {
    font: normal 15px "Trebuchet MS", "Lucida Sans Unicode",  Verdana, Arial, Helvetica, sans-serif;
	margin: 0; text-indent:0; text-align:justify;
}
#detailpage h1 {
	color: #46d4fd;
	margin: 0px 0 30px 10px;
}
#detailpage h2 {
	font: normal 21px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #555;
	margin: 20px 0;
	letter-spacing: -1px;
}
#detailpage h3 {
	font: normal 17px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: black;
	margin: 20px 0;
}
#detailpage h4 {
    padding: 4px;
	text-align: left;
	font: bold  18px "Trebuchet MS", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	margin: 10px;
}
#detailpage h5 {
	font: normal 13px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 8px 8px;
}
#detailpage h6 {
	font: normal 10px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #46d4fd;
	margin: 0px 0px;
}

#detailpage #module h7 {
    text-align:center;
	font: bold 15px/20px "Arial", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #646464;
	margin: 5px 5px;
}

#detailpage #module h6 {
    text-align:center;
	font: bold 15px "Arial", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #646464;
	margin: 5px 5px;
}

#detailpage #winHeader {
	float: left;
	display: inline;
    width:724px; height: auto; padding: 10px;
	border: 0px solid #727272;

	margin:  0 -10px 10px 20px ;
	background-color: #BDC2C8
}

#detailpage #winAlbume {
	float: left;
	display: inline;
	width: 356px;
    height: 138px;
	border: 0px solid #727272;
    padding: 5px ;
	margin:  0 -10px 10px 20px ;
}

#detailpage #winPoza {
	float: left;
	display: inline;
	width: 240px;
    height: 216px;
	border: 0px solid #727272;
    padding: 0 ;
	margin:  0 -10px 10px 20px ;
}

#detailpage #winFundal {
	float: left;
	display: inline;
	width: 240px;
    height: 237px;
	border: 0px solid #727272;
    padding: 0 ;
	margin:  0 -10px 10px 20px ;
}

#detailpage #poza {
	float: left;
	display: inline;
	width: 240px;
    height: 250px;
	border-top: 0px solid #727272;
    padding: 0 ;
    margin-top:0;
    margin-left:6px;
    margin-right:6px;
	margin-bottom:12px; ;
}

#detailpage #clasaProduse {
	float: left;
	display: inline;
	width: 240px;
    height: 175px;
	border: 0px solid #727272;
    padding: 0 ;
    margin-top:0;
    margin-left:6px;
    margin-right:6px;
	margin-bottom:12px; ;
}

#detailpage #blocPozaProdus {
	float: left;
	display: inline;
	width: 240px;
    height: 242px;
	border: 0px solid #727272;
    padding: 0 ;
    padding-top: 3px;
    margin-top:0;
    margin-left:6px;
    margin-right:6px;
	margin-bottom:12px; ;
}
#detailpage #produse {
	float: left;
	display: inline;
	width: 484px;
    height: auto;
	border: 0px solid #727272;
    padding: 5px ;
    margin-top:0;
    margin-left:6px;
    margin-right:6px;
	margin-bottom:5px; ;

}

#detailpage #produs {
	float: left;
	display: inline;
	width: 484px;
    height: auto;
	border: 0px solid #727272;
    padding: 5px ;
    margin-top:0;
    margin-left:6px;
    margin-right:6px;
	margin-bottom:5px; ;
}

#detailpage #tabLarge {
	float: left;
	display: inline;
	width: 740px;
    height: 26px;
	border-bottom: 1px solid #727272;
    margin:0px;
    background-color: #BDC2C8
}
#detailpage #capTabLarge{
  display:inline;
  float:left;
  font-size:11px;
  text-align: center;
  margin:4px;
  margin-top:6px;
  margin-right:0;
  color:#000000;
  background:none;
  border-right:1px solid;
}

#detailpage #linieTabLarge {
	float: left;
	display: inline;
	width: 740px;
    height: 15px;
	border-bottom: 1px solid #727272;
    margin:0px;
}

#detailpage #inTabelLarge{
  font: normal 10px "Helvetica", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  display:inline;
  float:left;
  height:15px;
  margin:4px;
  margin-top:0px;
  margin-right:0;
  padding-right:3px;
  color:#000000;
  border-right:1px none;
}


#detailpage #tabCos {
	float: left;
	display: inline;
	width: 510px;
    height: 26px;
    background-color: #ebeaef;
	border-bottom: 1px solid #727272;
    margin:0px;
}
#detailpage #capTab{
  display:inline;
  float:left;
  font-size:11px;
  text-align: center;
  margin:4px;
  margin-top:6px;
  margin-right:0;
  color:#000000;
  background:none;
  border-right:1px solid;
}

#detailpage #linieTab {
	float: left;
	display: inline;
	width: 510px;
    height: 15px;
	border-bottom: 1px solid #727272;
    margin:0px;
}

#detailpage #inTabel{
  font: normal 10px "Helvetica", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  display:inline;
  float:left;
  height:15px;
  margin:4px;
  margin-top:0px;
  margin-right:0;
  padding-right:3px;
  color:#000000;
  border-right:1px none;
}


#detailpage #winHead {
	float: left;
	display: inline;
	width: 510px;
    height: 24px;
    margin:0px;
    margin-bottom: 10px;
    background-color: #ebeaef;
	border-bottom: 0px solid #2D2D2D;

}

#detailpage #pack ul li{
	display: block;
	width: 620px;
	background: url('../images/shade_top.gif') repeat-x 0px 1px;
	border: 1px solid #ddd;
	padding: 10px;
    margin: 0px;
}

#detailpage td {
	font: normal 11px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#footer {

	height: 15px;
	padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:15px;
	background-color: #FFFFFF;
}
#footer .left {
	font: normal 11px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	width: 350px;
	float: left;
	text-align: left;
}
#footer .right {
	font: normal 11px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	width: 350px;
	float: right;
	text-align: right;
	
}

/* global button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.button_mini, a.button_small, a.button, a.button_large,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	background-repeat: no-repeat;
	background-position: top left;
	border: none;
	color:white!important;
	text-align: center;
    font: bold 10px Verdana;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
	height: 18px;
}

/* input button */
input.button_mini, input.button_small, input.button, input.button_large,
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled {
	padding-bottom:2px;
}

/* disabled button */
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
span.button_mini, span.button_small, span.button, span.button_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	background-position: left -36px;
	cursor:default;
	color:black!important;
}

/* exclusive button */
input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large,
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled,
a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large,
span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	color:white!important;
}

/* exclusive disabled button */
input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	color:#488c40!important;
}

/* hover button */
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover,
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover,
a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	background-position: left -18px;
    color:black!important; 
}

/* exclusive hover button */
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover, a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover {
	color:white!important;
}

/* classic buttons */
input.button_mini, input.button_mini_disabled, input.exclusive_mini, input.exclusive_mini_disabled, a.button_mini, a.exclusive_mini, span.button_mini, span.exclusive_mini {
	width: 30px;
	background-image: url('../images/button-mini.gif');
}
input.button_small, input.button_small_disabled, input.exclusive_small, input.exclusive_small_disabled, a.button_small, a.exclusive_small, span.button_small, span.exclusive_small {
	width: 60px;
	background-image: url('../images/button-small.gif');
}
input.button, input.button_disabled, input.exclusive, input.exclusive_disabled, a.button, a.exclusive, span.button, span.exclusive {
	width: 120px;
	background-image: url('../images/button-medium.gif');
}
input.button_large, input.button_large_disabled, input.exclusive_large, input.exclusive_large_disabled, a.button_large, a.exclusive_large, span.button_large, span.exclusive_large {
	width: 180px;
	background-image: url('../images/button-large.gif');
}

/* exclusive button */
input.exclusive, input.exclusive_disabled, a.exclusive, span.exclusive { background-image: url('../images/button-medium_exclusive.gif'); }
input.exclusive_mini, input.exclusive_mini_disabled, a.exclusive_mini, span.exclusive_mini { background-image: url('../images/button-mini_exclusive.gif'); }
input.exclusive_small, input.exclusive_small_disabled, a.exclusive_small, span.exclusive_small { background-image: url('../images/button-small_exclusive.gif'); }
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large { background-image: url('../images/button-large_exclusive.gif'); }



#login-username login{
	float: left;
	width: 195px;
	text-align: right;
	color: #303228;
}
#login {
	width: 120px;
	background: #FFFFFF;
	color: #303228;
	font-size: 10px;
	border: 1px solid #60654E;
}
#login-username div {
	padding-bottom: 1px;
}

/* global form style */
form.std {
	clear: both;
}
form.std h3 {
	color: #555;
	font-size: 1.4em;
	font-weight: normal;
	border-bottom: 1px solid #d0d1d5;
	padding: 0.5em;
	margin: 0 0 0.5em 0;
}
form.std fieldset {
	border: 1px solid #d0d3d8;
	background: #D0D1D5 url('../img/form_bg.jpg') repeat-x top left;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
form.std fieldset legend {
	padding: 0.3em 0.6em;
	margin: 1em 0 1em 0.5em;
	font-size: 1.6em;
	font-weight: 100;
	border-color: #d0d1d5;
	border-style: solid;
	border-width: 1px;
}
form.std h4, form.std p {
	padding: 0.3em 1em;
	clear: both;
}
form.std label, form.std p span {
	float: left;
	text-align: right;
	width: 30%;
}
form.std p span.like_input {
	width: auto;
	margin-left:0.7em;
}
input, textarea, select, span.editable {
	margin-left: 0.7em;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	vertical-align: top;
	outline: none;
}
input, textarea, select {
	border: 1px solid #bdc2c9;
}

input.text {
	height:18px;
	padding-left:2px;
	padding-right:2px;
}


.checkbox input, .radio input {
	border: none;
}

form.std .checkbox label, form.std .radio label, form.std span.form_info {
	margin: 0;
	float: none;
	text-align: left;


}
.required sup {
	color: #da0f00;
}
form.std p.checkbox {
	padding-left: 30%;
}
form.std p.submit {
	padding-left:31%!important;
	margin-bottom: 1.5em;
}
